﻿@page
@model e__sport.Pages.Equipes.DetailsModel

@{
    ViewData["Title"] = "Details";
}

<h1>Details</h1>

<div>
    <h4>Equipe</h4>
    <hr />
    <dl class="row">
        <dt class="col-sm-2">
            @Html.DisplayNameFor(model => model.Equipe.Nom)
        </dt>
        <dd class="col-sm-10">
            @Html.DisplayFor(model => model.Equipe.Nom)
        </dd>
        <dt class="col-sm-2">
            @Html.DisplayNameFor(model => model.Equipe.Score)
        </dt>
        <dd class="col-sm-10">
            @Html.DisplayFor(model => model.Equipe.Score)
        </dd>
    </dl>
</div>
</table>
<h3>Les joueurs de l'equipe   @Html.DisplayFor(model => model.Equipe.Nom) </h3>
<table class="table">
    <thead>
        <tr>
            <th>
                Nom joueur
            </th>
            <th>
                Prenom joueur
            </th>
            <th>
                Date de naissance
            </th>
        </tr>
    </thead>
    <tbody>
        @foreach (var item in Model.Equipe.JoueursInscrits)
        {
        <tr>
            <td>
                @Html.DisplayFor(modelItem => item.Nom)
            </td>
            <td>
                @Html.DisplayFor(modelItem => item.Prenom)
            </td>
            <td>
                @Html.DisplayFor(modelItem => item.Naissance)
            </td>
        </tr>
        }
    </tbody>
</table>
<div>
    <a asp-page="./Edit" asp-route-id="@Model.Equipe.ID">Edit</a> |
    <a asp-page="./Index">Back to List</a>
</div>
